﻿.overlay{
	 position:fixed;
	 margin:auto;
	 top:0;
	 bottom:0px;
	 left:0;
	 right:0px;
	 background:rgba(0,0,0,0.6);
	 z-index:999;
	 

}	 
	 .loader {
	   position: fixed;
       margin: auto;
       top: 50%;
	   left: 50%;
	   transform:translate(-50%,50%);
	   z-index:9999;
	   text-align:center;
	 }
	 
	 .loader .fa-spin{
		     font-size: 35px;
    color: black;
    margin: 0 auto;
    display: inline-block;
	 }
	 
	 .load-text{
	 text-align:center;
	 font-size:15px;
	 font-weight:bold;
	 color:black;
	 }
	 
     .loader .loader-item  {
       border: 4px solid #f3f3f3;
       border-radius: 50%;
       border-top: 4px solid black;
       border-bottom: 4px solid black;
       width: 40px;
       height: 40px;
       -webkit-animation: spin 2s linear infinite;
       animation: spin 2s linear infinite;
	   margin:0 auto 20px;	   
	   }
     @-webkit-keyframes spin {
       0% { -webkit-transform: rotate(0deg); }
       100% { -webkit-transform: rotate(360deg); }
     }
     @keyframes spin {
       0% { transform: rotate(0deg); }
       100% { transform: rotate(360deg); }
     }
	 
	 .spinner-container-new { right:-20px; z-index: 999; }
	 .spinner-container-new i.fa-cog{
		 color:black;
	 }